@charset "utf-8";
/*----------------------------
    変数
----------------------------*/
:root {
    /*--- 背景色 ---*/
    --backgroundColor-main: #fff;
    --backgroundColor-sub: #f5f5f5;

/*--- フォントファミリー ---*/
    --fontFamily-main: "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
    --fontFamily-title: "Poppins", sans-serif;

/*--- テキスト色 ---*/
    --textColor-main: #3e3e3e;
    --textColor-sub: #7b7b7b;
}

/*----------------------------
    全体
----------------------------*/
html {
    background-color: var(--backgroundColor-main);
    font-family: "Noto Sans JP", "Noto Sans CJK JP", "游ゴシック", "Meiryo", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", sans-serif;
    margin-top: 0 !important;
    scroll-behavior: smooth;
}

.main_section {
    background-color: var(--backgroundColor-main);
    margin: 60px 0 104px;
}

.width_adjust {
    margin: 0 auto;
    max-width: 980px;
}


@media screen and (max-width: 985px) {
    .width_adjust {
        padding: 0 3%;
    }
}

.section_title {
    color: var(--textColor-main);
    font-family: var(--fontFamily-title);
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1.2px;
    line-height: 1.5;
}

.section_inner {
    margin: 0 auto;
    max-width: 1110px;
    width: 82.5%;
}

a {
    text-decoration: none;
}

a:hover {
    opacity: 0.5;
}

.sp_only {
    display: none;
}

@media screen and (max-width: 767px) {
    .sp_only {
        display: block;
    }

    .pc_only {
        display: none !important;
    }
}
/*----------------------------
    WP管理画面
----------------------------*/
#wp-admin-bar-aioseo-main {
    align-items: center;
    display: flex;
}

#wpadminbar ul li#wp-admin-bar-aioseo-main a.ab-item {
    align-items: center;
    display: flex;
}

#wpadminbar #wp-admin-bar-aioseo-main .aioseo-logo.svg {
    height: 20px;
}

/*----------------------------
    トップに戻るボタン
----------------------------*/
#page-top {
    position: relative;
    z-index: 99;
}

#page-top a {
    align-items: center;
    bottom: 0;
    color: #000;
    display: flex;
    flex-direction: column;
    font-family: var(--fontFamily-title);
    font-size: 10px;
    font-weight: 500;
    gap: 3px;
    letter-spacing: 0.25px;
    line-height: 16px;
    padding: 20px;
    position: fixed;
    right: 0;
}

#page-top img {
    width: 33px;
}


/*----------------------------
    パンくずリスト
----------------------------*/
.breadcrumb-area {
    font-size: 12px;
    padding: 90px 0 0;
    margin:  0 auto;
    max-width: 980px
}

@media screen and (max-width: 985px) {
    .breadcrumb-area {
        padding: 90px 3% 0;
    }
}

.breadcrumb-area i {
    margin:  0 10px;
    color: #272727;
    font-size: 10px;
}

.breadcrumb-area span {
    color: #3e3e3e;
}

.breadcrumb-area .current-item {
    color: #00a1d1;
}


/*----------------------------
    header
----------------------------*/

header {
    background: var(--backgroundColor-main);
    box-sizing: border-box;
    padding: 24px 1.6% 28px;
    position: fixed;
    top: 0;
    transition-duration: 0.5s;
    width: 100%;
    z-index: 100;
}

header.is-animation {
    padding: 12px 1.6% 14px;
    transition-duration: 0.5s;
}

header.is-animation h1 img {
    max-height: 32px;
    transition-duration: 0.5s;
}

.nav_upper {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.nav_left {
    align-items: baseline;
    display: flex;
}

.nav_left_logo {
    transition-duration: 0.5s;
}

h1 img {
    height: 100%;
    max-height: 40px;
    transition-duration: 0.5s;
    vertical-align: middle;
}

.nav_left_category {
    color: var(--textColor-main);
    cursor: pointer;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.28px;
    line-height: 1.5;
    margin: 0 5% 0 7%;
    min-width: 95px;
}

.nav_left_category a {
    color: var(--textColor-main);
    display: block;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.28px;
    line-height: 1.5;
}

i.fa-solid.fa-angle-down {
    color: var(--textColor-sub);
    font-size: 14px;
}

.nav_left_category_inner {
    position: relative;
}

.nav_left_category_list {
    opacity: 0;
    padding-top: 29px;
    position: absolute;
    -webkit-transition: 0.2s ease;
            transition: 0.2s ease;
    visibility: hidden;
    width: fit-content;
}

.nav_left_category_inner:hover .nav_left_category_list {
    opacity: 1;
    visibility: visible;
}

.nav_left_category_title img {
    margin-left: 6px;
    position: relative;
    top: -2px;
}

.nav_left .category_link, .nav_left_category_list .sub-menu a {
    font-weight: 700;
    text-wrap: nowrap;
    white-space: nowrap;
    width: 100%;
}

.nav_left_category_inner ul {
    background: var(--backgroundColor-sub);
    display: flex;
    flex-direction: column;
    font-weight: 400;
    padding: 0 5px;
    transition-duration: 0.5s;
}

.nav_left_category_inner .category_wrap_title > a {
    line-height: 1.5;
    margin-bottom: 0;
}

.nav_left_category_inner .sub-menu {
    gap: 0;
    padding: 0;
}

.nav_left_category_inner .category_link {
    border-bottom: none;
    padding: 0;
}

header.is-animation .nav_left_category_list {
    padding-top: 15px;
    transition-duration: 0.5s;
}

.nav_left_category li a {
    display: block;
    padding: 10px 16px;
}

.nav_left_category .category_link::after {
    content: none;
}

.nav_left_category .category_link img {
    display: none;
}

.nav_left_category_inner ul li + li {
    border-top: solid 1px #fff;
}

.nav_left_category_inner .category_wrap_title > a {
    font-size: 14px;
}

.nav_left_contact.pc_only {
    align-items: center;
    display: grid;
    height: 100%;
    min-width: 86px;
}

.nav_left_contact a {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.28px;
    line-height: 1.5;
}

.nav_right {
    align-items: center;
    display: flex;
    gap: 20px;
}

.nav_right_search {
    background: var(--backgroundColor-sub);
    border-radius: 999px;
    padding: 5px 15px;
    position: relative;
}

.nav_right_form {
    align-items: center;
    display: flex;
}

.nav_right_search:focus-within {
    outline: 1px solid #000;
}

.nav_right_search .input:focus-visible {
    outline: none;
}

.nav_right_search .input {
    background: var(--backgroundColor-sub);
    border: none;
    position: relative;
}

.nav_right_search input[type="image"] {
    position: relative;
    top: -3px;
}

.nav_right_search .input::placeholder {
    color: var(--textColor-sub);
    font-family: var(--fontFamily-main);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.24px;
    line-height: 1.5;
}

.nav_right_search_button {
    border: none;
    height: 15px;
    position: relative;
    width: 15px;
}

.nav_right_search_button::after {
    color: var(--textColor-main);
    content: "\f002";
    font-family: "Font Awesome 6 Free";
    font-size: 15px;
    font-weight: 900;
    position: absolute;
    right: 0;
    top: 0;
}

.nav_right_search_button:hover {
    cursor: pointer;
}

.nav_right_login {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 10px;
    font-weight: 700;
    line-height: 1.5;
}

.nav_right_login a {
    align-items: center;
    color: var(--textColor-main);
    display: flex;
    gap: 6px;
}

i.fa-solid.fa-lock, i.fa-solid.fa-heart, i.fa-solid.fa-cart-shopping {
    color: var(--textColor-main);
    font-size: 15px;
}

/*----------------------------
    footer
----------------------------*/

footer {
    background: #3e3e3e;
    padding: 77px 0 37px;
}

.footer_inner {
    display: flex;
    gap: 8%;
    margin: 0 9.7%;
}

.footer_left {
    min-width: 155px;
    padding-top: 3px;
    width: 20%;
}

.footerLogo {
    display: block;
    height: fit-content;
    width: 100%;
}

.footerLogo img {
    width: 100%;
}

.footer_left > img {
    width: 90%;
}

.footer_tel {
    align-items: center;
    color: #fff;
    display: flex;
    font-family: var(--fontFamily-title);
    font-size: 18px;
    font-weight: 500;
    gap: 5px;
    letter-spacing: 0.45px;
    line-height: 1.5;
    margin: 27px 0 5px;
}

i.fa-solid.fa-phone {
    color: #fff;
    font-size: 15px;
}

.footer_shopinfo {
    color: #fff;
    font-family: var(--fontFamily-title);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.35px;
    line-height: 1.5;
}

.footer_shopinfo span {
    color: #fff;
    display: inline-block;
    font-family: var(--fontFamily-main);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.3px;
}

.footer_right {
    width: 72%;
}

.footer_right ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 5%;
}

.footer_right ul a {
    color: #fff;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.5;
}

.footer_right ul a img {
    height: 17px;
    margin-left: 8px;
    position: relative;
    top: 3px;
    width: 17px;
}

.footer_formembers_title {
    color: #fff;
    font-family: var(--fontFamily-title);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.9px;
    line-height: 1.5;
    margin: 36px 0 17px;
}

.footer_formembers_text {
    color: #fff;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
}

.mailmagazine_btn {
    border: 1px solid #fff;
    color: #fff;
    display: block;
    font-family: var(--fontFamily-main);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 1.5;
    margin-top: 16px;
    min-width: 258px;
    padding: 14px 27px 16px;
    text-align: center;
    width: 27%;
}

.mailmagazine_btn i.fa-solid.fa-arrow-right {
    color: #fff;
    font-size: 14px;
    margin-left: 13px;
}

.copyright {
    color: #fff;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    margin: 58px 0 0;
    text-align: center;
}

/*----------------------------
    404
----------------------------*/
.error404 .section_title {
    margin-bottom: 48px;
}

.error404 .main_content a {
    color: var(--textColor-main);
}


/*----------------------------
    BRAND
----------------------------*/

.section-brand {
    background: var(--backgroundColor-sub);
}

.section_inner.brand {
    padding: 104px 0;
}

.section_title.brand {
    margin-bottom: 40px;
}

.section_title_wrap {
    align-items: baseline;
    display: flex;
    justify-content: space-between;
}

.brand_more {
    border-bottom: 1px solid #000;
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.7px;
    line-height: 2;
    padding-bottom: 4px;
    position: relative;
}

.brand_more i.fa-solid.fa-arrow-right {
    color: #000;
    font-size: 14px;
    margin-left: 8px;
}

.brand_content {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 3.5%;
    justify-content: flex-start;
}

.brand_content_inner {
    background: #fff;
    height: 100%;
    position: relative;
    width: 13.7%;
}

.brand_content_inner a::before {
    content: "";
    display: block;
    padding-top: 100%;
}

.brand_content_inner img {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
}

@media screen and (min-width: 768px) and ( max-width:950px) {
    .brand_content_inner {
        width: 17.2%;
    }
}

/*----------------------------
    ITEM CATEGORY
----------------------------*/
.section-category {
    background: var(--backgroundColor-sub);
    padding-bottom: 40px;
    padding-top: 40px;
}

.section-brand + .section-category {
    padding-top: 0;
}

.section_title.category {
    margin-bottom: 48px;
}

.sub-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 27.5px 5.1%;
    justify-content: flex-start;
    padding-bottom: 64.5px;
}

.category_wrap_title > a {
    color: #000;
    display: block;
    font-family: var(--fontFamily-main);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.9px;
    line-height: 1.6;
    margin-bottom: 27px;
}

.category_link {
    align-items: center;
    border-bottom: 1px solid #d3d3d3;
    color: var(--textColor-main);
    display: grid;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.35px;
    line-height: 1.4;
    min-height: 45px;
    padding: 0 3% 12px 0;
    position: relative;
    width: 21.1%;
}

.category_link a {
    align-items: center;
    color: var(--textColor-main);
    column-gap: 16px;
    display: flex;
}

.category_link img {
    height: 40px;
    object-fit: contain;
    width: 40px;
}

.category_link::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "\f061";
    display: inline-block;
    font-family: "Font Awesome 6 Free";
    font-size: 15px;
    font-weight: 900;
    position: absolute;
    right: 0;
    top: calc(50% - 15px);
    vertical-align: middle;
}

@media screen and (min-width: 768px) and ( max-width:950px) {
    .category_link {
        width: 29.9%;
    }
}
